body{ padding: 0px; margin: 0px; font: 400 14px/16px 'Roboto Condensed', sans-serif; color:#000; background: #fff;}


p{ margin-bottom: 0px !important;}




/*font-family: 'Roboto Condensed', sans-serif;*/
/*font-family: 'Playfair Display', serif;*/
.wrapper{ width: 100%;}
.banner_sec{ width: 100%; position: relative;}
.banner_Box{ width: 100%; min-height: 450px; position: relative; background-size: cover !important;}
.banner_sec .left_arw{ position: absolute; left: 15px; top: 50%; outline: none; z-index: 999;}
.banner_sec .left_arw img{ max-width: 100%;}

.banner_sec .rt_arw{ position: absolute; right: 15px; top: 50%; outline: none; z-index: 999;}
.banner_sec .rt_arw img{ max-width: 100%;}

/* Carousel Fading slide */
.carousel-fade .item {
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}
.carousel-fade .active.left,
.carousel-fade .active.right {
  left: 0;
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0);
}
.carousel-fade .carousel-control { z-index: 3; }
.carousel-fade .next,
.carousel-fade .prev {
  left: 0;
  z-index: 1;
}
.banner_sec .carousel-indicators{ display: none;}
.nav_top{ width:100%; background: rgba(61, 56, 56, 0.8); min-height: auto; position: absolute; left: 0px; bottom: 0px; z-index: 999; border: none; height: auto; border-radius: 0px;
box-shadow: inherit; margin: 0px; padding: 0px;}
.menu_sec{ padding: 0px; margin: 0px; list-style: none; width: 100%; text-align: center;}
.menu_sec li{ padding: 0px; margin: 0px; display: inline-block; text-align: center; float: none; position: relative;}
.menu_sec li a{ padding: 15px 30px; margin: 0px; display: block; font: 700 18px/45px 'Roboto Condensed', sans-serif; color:#fff !important; text-decoration: none; 
text-transform: uppercase; min-width: 140px; cursor: pointer;}
.menu_sec li::after{ background: #6a615b; border: none; bottom: 0; content: ""; display: inline-block; height: 5px; margin: auto; position: absolute; right: -2.5px; top: 0;
-moz-transform: rotate(45deg); 
-webkit-transform: rotate(45deg); 
-ms-transform: rotate(45deg); 
transform: rotate(45deg);
width: 5px;}
.menu_sec li:last-child::after{ background: none;}
.menu_sec li a:hover{  background: rgba(0, 0, 0, 0.6) !important;}

.menu_sec .dropdown-menu{ min-width: 200px; border-radius:0px;
margin: 0; padding: 0; background: rgba(61, 56, 56, 0.98); box-shadow:none; border: none;}
.menu_sec .dropdown-menu > li > a{ padding: 5px 35px; border:none; font: 700 18px/45px 'Roboto Condensed', sans-serif; color:#fff !important;}
.nav_top .menu_sec .dropdown-menu > li > a:hover,
.nav_top .menu_sec .dropdown-menu > li > a:focus {
  color: #fff !important;
  background: rgba(0, 0, 0, 0.5) !important;
}
.nav_top .navbar-collapse{ padding: 0;}
/*.menu_sec .navbar-inverse .navbar-nav > li > a:hover,
.menu_sec .navbar-inverse .navbar-nav > li > a:focus {
  color: #fff !important;
 background: rgba(0, 0, 0, 0.6) !important;
}*/
.menu_sec .dropdown-menu > li{ width: 100%; text-align: left;} 
.menu_sec li ul.dropdown-menu li::after{ background: none;}
.nav_top .navbar-nav > .open > a, .nav_top .navbar-nav > .open > a:hover, .nav_top .navbar-nav > .open > a:focus{
  color: #fff !important;
 background: rgba(0, 0, 0, 0.6) !important;
}

.navbar-nav > li:hover ul.dropdown-menu{display: block;}



.navbar-brand{ width: auto; margin: 0px; padding: 0px; height: auto; position: absolute; right: 5%; top: 0px; z-index: 999; outline: none;}
.navbar-brand img{ max-width: 100%;}



.event_sec{ width: 100%; background: url(../images/bg-tile2.jpg) repeat 0 0; position:relative; padding:70px 0;
 -moz-box-shadow: 0 0 200px #000 inset;
  -webkit-box-shadow: 0 0 200px #000 inset;
   -ms-box-shadow: 0 0 200px #000 inset;
    box-shadow: 0 0 200px #000 inset; }
.fadded_logo{ position: absolute; right: 15px; bottom: 15px;}
.fadded_logo img{ max-width: 100%; opacity: 0.35;}
.event_left{ width: 100%;}
.event_left h2{ padding: 0px; margin: 0px; font: 300 45px/65px 'Roboto Condensed', sans-serif; color:#fff; text-transform: uppercase; }
.event_left h4{ padding: 15px 0 0; margin: 0px; font: 700 16px/20px 'Roboto Condensed', sans-serif; color:#c00000; text-transform: uppercase; text-decoration: underline; }
.event_left p{ padding: 30px 0 0; margin: 0px; font: 300 16px/26px 'Roboto Condensed', sans-serif; color:#fff; }
.event_left p strong{ font-weight: 700;}
.event_left p span{ font-size: 22px; font-weight: 700;}
.event_right{ width: 100%;}
.event_right h3{ font: 300 30px/34px 'Playfair Display', serif; color:#fff; font-style: italic; padding: 18px 0; margin: 0px; text-align: center;}
.event_right a{font: 400 16px/20px 'Roboto Condensed', sans-serif; color:#fff; margin: 10px 0 0; padding: 0px; display: inline-block; text-decoration: none; }
.event_right a:hover{ color:#fff; text-decoration: none;}
.news_Box{ width: 100%; margin-top: 20px;}
.news_Box h4{ padding: 0px; margin: 0px; font: 700 20px/24px 'Roboto Condensed', sans-serif; color:#fff; text-transform: uppercase; }
.news_Box h4 a{ text-decoration: none; margin: 0px; color:#fff; padding: 0px; background: none; font: 700 20px/24px 'Roboto Condensed', sans-serif;}
.news_Box h4 a:hover{ background: none;}
.news_Box h5{ padding: 0 6px; margin: 15px 0 0; font: 700 18px/18px 'Roboto Condensed', sans-serif; color:#fff; background: #4bc5be; display: inline-block; }
.news_Box p{ padding: 0px; margin: 10px 0 0; font: 300 16px/26px 'Roboto Condensed', sans-serif; color:#fff;}
.news_Box a{ padding: 10px 18px; margin: 15px 0 0; font: 600 12px/14px 'Roboto Condensed', sans-serif; color:#fff; background: #666666; display: inline-block; 
text-decoration: none;  text-transform: uppercase;
-moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; 
}
.news_Box a:hover{background: #999;}

.artist_sec{ width: 100%; background: #d1d2d4; padding: 70px 0; position: relative; min-height: 600px;}
.artist_sec .fadded_logo img{opacity: 0.15;}
.artist_inner{ width: 100%; position: relative; z-index: 99;}
.artist_inner h3{ padding: 0px; margin: 0 0 35px; color:#625953; background: url(../images/line.jpg) repeat-x left 26px; /*text-transform: uppercase;  */text-align: center;
font-family: 'Playfair Display', serif; font-style: italic;
}
.artist_inner h3 span{ text-align: center; display: inline-block; padding: 0 18px; background: #d1d2d4; font: 700 45px/48px 'Roboto Condensed', sans-serif; color: #625953; text-transform: uppercase;}
.artist_inner ul{ padding: 0px; margin: 0px; list-style: none;}
.artist_inner ul li{ width: 18%; float: left; margin: 15px 1%; padding: 0px; min-height: 265px;}
.artist_inner ul li span.artist_pic{ width: 100%; float: left; text-align: center;}
.artist_inner ul li span.artist_pic img{ max-width: 100%; -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;
-moz-box-shadow: 4px 4px 10px #aaa; -webkit-box-shadow: 4px 4px 10px #aaa; -ms-box-shadow: 4px 4px 10px #aaa; box-shadow: 4px 4px 10px #aaa;  }
.artist_inner ul li span.artist_txt{ width: 100%; float: left; text-align: center; margin: 10px 0 0;}
.artist_inner ul li span.artist_txt a{ padding: 0px; margin: 0px; text-align: center; color:#625953; font: 400 18px/20px 'Roboto Condensed', sans-serif; letter-spacing: 2px;
text-decoration: none; text-transform: uppercase;}

.footer_sec{ width: 100%; background: url(../images/wood-bg.jpg) no-repeat 0 0; background-size: cover; min-height:980px; background-position: center center;
-moz-box-shadow: 0 0 200px #000 inset; -webkit-box-shadow: 0 0 200px #000 inset; box-shadow: 0 0 200px #000 inset; padding: 70px 0;}
.footer_left{ width: 100%;}
.footer_left h4{ padding: 0px; margin: 0px; font: 300 16px/20px 'Playfair Display', serif; color:#fff; font-style: italic; }
.footer_left h3{ padding: 20px 0 10px 0; margin: 0px; font: 700 24px/30px 'Roboto Condensed', sans-serif; color:#fff; text-transform: uppercase; }
.footer_left p{ padding: 0; margin: 0px; font: 300 16px/26px 'Roboto Condensed', sans-serif; color:#fff;}
.footer_left p a{ font: 300 16px/26px 'Roboto Condensed', sans-serif; color:#fff; text-decoration: underline; margin: 0px; padding: 0px;}
.footer_left a{ color:#000; text-transform: uppercase; font: 700 24px/30px 'Roboto Condensed', sans-serif; margin: 20px 0 0; padding: 0px; display: inline-block; border-bottom: 1px solid #fff;
text-decoration: none;}

.footer_right{ width: 100%;}
.footer_right h3{ padding: 0px; margin: 0px; font: 300 30px/25px 'Playfair Display', serif; color:#fff; font-style: italic; }
.footer_right_frm{ width: 100%; display: inline-block; margin-top: 15px;}
.footer_right_frm label{ width: 100%; float: left; color:#fff; font: 300 14px/26px 'Roboto Condensed', sans-serif; margin: 0px; padding: 0px; }
.footer_right_frm input[type="text"]{ width: 100%; background: #fff; border: none; padding: 0 15px; height: 40px; font: 700 16px/26px 'Roboto Condensed', sans-serif; color:#000;
 -moz-transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
  -webkit-transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
   -ms-transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;}
.footer_right_frm input[type="text"]:focus{ background: #fafafa; -moz-box-shadow: 0 0 5px #999; -webkit-box-shadow: 0 0 5px #999; box-shadow: 0 0 5px #999;}

.footer_right_frm input[type="email"]{ width: 100%; background: #fff; border: none; padding: 0 15px; height: 40px; font: 700 16px/26px 'Roboto Condensed', sans-serif; color:#000;
 -moz-transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
  -webkit-transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
   -ms-transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;}
.footer_right_frm input[type="email"]:focus{ background: #fafafa; -moz-box-shadow: 0 0 5px #999; -webkit-box-shadow: 0 0 5px #999; box-shadow: 0 0 5px #999;}

.footer_right_frm input[type="submit"]{ width: auto; float: left; background: #666666; padding: 10px 20px; margin: 0px; cursor: pointer; text-transform: uppercase;
text-align: center; display: inline-block; color:#fff; font: 400 14px/24px 'Roboto Condensed', sans-serif; border: none;
-moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }
.footer_right_frm input[type="submit"]:hover{background: #999;}

.social_icon_sec{ width: 100%; float: right; margin-top: 84px;}
.social_icon_sec ul{ padding: 0 30px 0 0; margin: 0px; float: right; list-style: none;}
.social_icon_sec ul li{ padding: 0px; margin: 0 0 0 15px; float: left;}
.social_icon_sec ul li img{ max-width: 100%;}
.caret{display:none; border: none;height: 20px; width: 20px; background: url(../images/caret.png)no-repeat center center;position: absolute;right: 7px;top: 26px; }
.caret:hover{background: url(../images/caret.png)no-repeat center center; }
.wedding_left ul li a{
    color: #625953;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 16px;
    font-weight: 700;
    padding: 12px;
    text-transform: uppercase; display: block; }
 .wedding_left ul li{   list-style: none;}
.wedding_left ul li a:hover{ background: #625953; color: #fff ; text-decoration: none;}
.wedding-head h1{    color: #625953;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 60px;
    font-weight: 700;
    line-height: 90%;
    margin-bottom: 40px;
    text-align: left;
    text-transform: uppercase;
    width: 100%; padding: 0; margin-top: 0;}
.wedding-head p{color: #141823;
    font-family: helvetica,sans-serif;
    font-size: 14px; line-height: 24px;}   
    
.wedding-midd p{color: #625953;
    font-family: helvetica,sans-serif;
    font-size: 14px; line-height: 24px;}
    .wedding-head p span{color: #625953 ;}        
.wedding-midd li{color: #625953;
    font-family: helvetica,sans-serif;
    font-size: 14px; line-height: 24px;   list-style-image: url(../images/rrw.png) ;} 
    .wedding-midd ul{ padding: 10px; margin: 10px;}
.wedding-midd{ margin: 30px 0}    
.wedding-midd img{ max-width: 100%; margin: 10px 0; }
.wedding-midd .bkin{ display: block; margin: 30px 0;}
.wedding-midd .bkin a{ padding: 15px; display: inline-block; color: #fff; font-size: 24px; background:#625953; }
.wedding-midd .bkin a:hover{ text-decoration: none; color: #efefef;}
.wedd ul{ margin: 0; padding: 10px;}
.shrtimg img{ width: 49%;}
.frm-dtl h2{ color: #625953;
    font-family: "Playfair Display",serif;
    font-size: 30px;
    font-style: italic;
    font-weight: 300;
    margin: 30px 0;
    text-align: center;
    width: 100%;}
 .frm-dtl{ margin-bottom: 40px;}   
.lft-sid{ width: 49%; float: left; padding: 15px 0;}
.lft-sid input[type="text"]{ width: 100%; padding: 10px; margin-bottom: 20px;}    
.rt-sid{ width: 49%; float: right; padding: 15px 0;}  
 .rt-sid textarea{width: 100%; padding: 10px; margin-bottom: 15px; height: 155px; resize: none;}
 .rt-sid input[type="submit"]{
     background: #666 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #fff;
    display: block;
    font-family: "Roboto Condensed",sans-serif;
    font-weight: 700;
    line-height: 100%;
    margin-bottom: 1rem;
    padding: 15px;
    text-align: center;
    text-transform: uppercase;
   }
   
   
.dj_prt{width: 100%;} 
.dj_prt h4{color: #625953;font-family: "Roboto Condensed",sans-serif;font-weight: 700;text-transform: uppercase;font-size: 24px;} 
.dj_prt h5{ color: #625953;font-family: "Roboto Condensed",sans-serif;font-size: 20px;font-weight: 700;text-transform: uppercase;}
.dj_frm_prt{width:100%;} 
.dj_frm_prt h6{font-size: 16px; color: #000;font-family: "Roboto Condensed",sans-serif;margin: 0; padding: 0;}
.frm_pnl{width: 100%;min-height: 78px;} 
.frm_pnl label{color: #4d4d4d;cursor: pointer;display: block;font-size:17px;font-weight:lighter;line-height: 17px;margin-bottom: 0;}
.frm_pnl input[type="text"]{background-color: #fff;border: 1px solid #ccc;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;box-sizing: border-box;
color: rgba(0, 0, 0, 0.75);display: block;font-family: inherit;font-size: 15px;height: 40px;margin:0 0 15px;padding:0 10px;transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;width: 100%;}
.frm_pnl input[type="email"]{background-color: #fff;border: 1px solid #ccc;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;box-sizing: border-box;
color: rgba(0, 0, 0, 0.75);display: block;font-family: inherit;font-size: 15px;height: 40px;margin:0 0 15px;padding:0 10px;transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;width: 100%;}  
.frm_pnl textarea{background-color: #fff;border: 1px solid #ccc;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;box-sizing: border-box;  resize: none;
color: rgba(0, 0, 0, 0.75);display: block;font-family: inherit;font-size: 15px;height: 120px;margin:0 0 15px;padding:10px;transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;width: 100%;} 
.frm_pnl{font-size: 16px;}  
.frm_pnl input[type="checkbox"]{margin-bottom: 15px;}  
.frm_pnl input[type="submit"]{background: #666;border: medium none;border-radius: 0;color: #fff;display: block;font-family: "Roboto Condensed",sans-serif;font-weight: 700;line-height: 100%;margin-bottom: 15px;padding: 15px;text-align: center;text-transform: uppercase;}
.dj_prt p{font-weight: lighter;font-size: 16px;padding-top: 10px;} 
.dj_prt_payple{width: 100%;padding: 20px 0 0;} 
.dj_prt_payple img{max-width: 100%; display: inline-block; }

.dj_prt h1{color: #625953;font-family: "Roboto Condensed",sans-serif;font-size: 60px;font-weight: 700;line-height: 90%;margin-bottom: 40px;text-align: left;
text-transform: uppercase; line-height: 67px;}
   
.wd_body{width: 100%; }
.wd_body_hdng{width: 100%; text-align: center;}
.wd_body_hdng h2 span{color:#625953;font-family: "Roboto Condensed",sans-serif;font-size: 45px;font-weight: 700;margin-bottom: 25px;text-transform: uppercase;background: #D1D2D4;padding: 0 20px;}
.wd_body_hdng h2 {width: 100%;background: url(../images/hd_line.png)repeat-x center left;}
.main_wed{width: 100%;} 
.main_wed h3{ color: #625953;font-family: 'Playfair Display', serif;font-size: 30px;font-style: italic;font-weight: 400;margin: 30px 0;text-align: center;} 
.main_wed p{font-weight: lighter;font-size: 17px;padding-bottom:20px;line-height: 25px;}
.main_wed strong{font-size: 17px;}
.main_wed ul{padding: 0 0 20px 0;margin: 0;} 
.main_wed ul li{display: block; font-size: 17px; font-weight: lighter;background: url(../images/dot.png)no-repeat left center;line-height: 26px;padding-left: 18px;}
.main_wed h4 a{color: #625953;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;text-decoration: underline;margin-bottom: 50px;display: inline-block;}
.main_wed h4 a:hover{color: #61dad3;}   
.main_wed h4{ color: #625953;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;}
.blog_qt{width: 100%;} 
.blog_qt_in{width: 100%;border-left:3px solid #dddddd; padding-left: 20px; }
.blog_qt_in p{font-weight: lighter;font-size: 17px;padding-bottom:20px;line-height: 25px;color: #6f6f6f;}
.blog_qt_in p span.para1{margin-top: 50px;display: inline;font-family: Arial, Helvetica, sans-serif; color: #000;}
.blog_qt_in p span.para3{font-family: Arial, Helvetica, sans-serif;color: #6f6f6f; }
.blog_qt_in p span.para4{font-family: 'Playfair Display', serif;font-size: 14px;font-style: italic;color: #6f6f6f;display: inline-block; margin-bottom: 100px;}
.blog_qt_in p span.para5{font-style: italic;text-align: right;color: #6f6f6f;font-weight: 400;display: block; }
.blog_qt_in p span.para6{font-weight: 400;}


.contact_prt{width: 100%; text-align: center;}
.contact_prt h2{ color: #625953;font-family: "Roboto Condensed",sans-serif;font-size: 45px;font-weight: 700;margin-bottom: 25px;text-transform: uppercase;width: 100%;}
.contact_prt p{font-weight: lighter;font-size: 20px;padding-bottom:20px;line-height: 25px;}

.contct_Rit{width: 100%;}
.contct_Rit h4{color: #625953;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;}
.contct_Rit p{font-weight: lighter;font-size: 17px;padding-bottom:20px;line-height: 25px;}
.contct_Rit p a{text-decoration: none;color: #58585b;}
.contct_Rit p a:hover{color: #61dad3;}
.contct_Rit span{font-size:10px; color:  #d8d8d8;font-family: calibri;}
.contact_prt_main{width: 100%; text-align: center;}
.contact_prt_main h2{color: #625953;font-family: "Roboto Condensed",sans-serif;font-size: 45px;font-weight: 700;margin-bottom: 25px;text-transform: uppercase;width: 100%;}
.contact_prt_main p{font-weight: lighter;font-size: 17px;padding-bottom:20px;line-height: 25px;color: #000;}   
.para7{text-decoration: underline; font-size: 16px !important; color: #c00000 !important;font-weight: bold !important;margin-bottom: 25px;}   
.para8{text-decoration: underline;}   
.contact_prt_in{text-align: left;}   
.contact_prt_main h3{ color: #625953;
    font-family: "Playfair Display",serif;
    font-size: 30px;
    font-style: italic;
    font-weight: 300;
    margin: 30px 0;
    text-align: center;
    width: 100%;}

.about_bl{width: 100%; text-align: left;}
.about_bl p{color: #6f6f6f !important;}

.video_prt{width: 100%;text-align: center;}
.video_prt h2 span{color: #333;font-family: Arial;font-size: 30px;font-weight: 400;margin-bottom: 25px;text-transform: uppercase;background: #D1D2D4;padding: 0 20px;}
.video_prt h2{width: 100%; background: url(../images/hd_line.png)repeat-x center left;margin-bottom: 40px;}
.video_prt_anc{width: 100%; text-align: center;}
.video_prt_anc a{text-decoration: none; color: #3f3f3f;transition: color 0.2s ease 0s;font-size:20px; }
.video_prt_anc a:hover{color: #1780c9;text-decoration: underline;}

.vdo_box{width: 100%;position: relative;margin: 30px 0;}
.vd_img{width: 100%;}
.vd_img img{width: 100%; display: block;}
.vd_img_hover_prt{width: 100%;height: 100%; background: rgba(23, 128, 201, 0.5);display: none; position: absolute;top: 0;left: 0;}
.vdo_box:hover .vd_img_hover_prt{display: block;}
.play_btn{position: absolute;top: 0;right: 0;width: 30px;height: 30px;}
.vd_img_hover_prt h3{text-align: center; color: #fff; font-size: 22px; position: relative;top: 25%;font-style: italic; font-family: Arial, Helvetica, sans-serif;}
.vd_img_hover_prt h4{color: #f0f0f0;text-align:center;display: block;font-size: 15px;font-style: italic; position: relative;top: 33%;}
.vd_img_hover_prt span{font-size: 11px; color: #fff; font-family: Arial, Helvetica, sans-serif; position:absolute;bottom: 30px;right: 15px;}
.vdo_mn{width: 100%;}
.nws_prt{width: 100%;text-align: center;}
.nws_prt h2 span{color: #625953;font-family: "Roboto Condensed",sans-serif;font-size: 45px;font-weight: 700;margin-bottom: 25px;text-transform: uppercase;background: #D1D2D4;padding: 0 20px;}
.nws_prt h2 {width: 100%; background: url(../images/hd_line.png)repeat-x center left;}
.news_box{width: 100%; margin: 0;}
.news_box h5 a{text-decoration:none; color: #625953;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    width: 100%;}
.news_box h5 a:hover{color: #61dad3;}
.news-dt{ background: #4bc5be none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-weight: 700;
    margin-bottom: 10px;
    padding: 0 3px;font-size: 17px;}
    
.news_box p{font-weight: 400;font-size: 17px;padding:10px 0;line-height: 25px;}
.news_box .anc{width:auto;}  
.news_box .anc a{ background: #666 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #fff;
    display: inline-block;
    font-family: "Roboto Condensed",sans-serif;
    font-weight: 700;
    line-height: 100%;
    margin-bottom: 20px;
    padding:10px 15px;
    text-align: center;
    text-transform: uppercase;font-size: 11px;} 
.news_box .anc a:hover{background-color: #999;transition: background-color 300ms ease-out 0s;text-decoration: none;}  
.frm_pnl label span{display: inline-block; font-size: 12px;}   
.lst {  min-height: 51px;}    
.menu_sec > ul > li > a:hover ul.dropdown-menu{display: block !important;}







.btn{ border-radius: 0px !important;}
.news_box img {
    float: left;
    height: auto;
    margin: 1%;
    width: 48%;
}
.news_box img:last-child{ width: 100%;}

.news_box h5{ color: #625953;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 45px;
    font-weight: 700;
    margin-bottom: 25px;
    text-transform: uppercase;
    width: 100%; text-align: center;}


/*18.2.2016 mrk*/

.mrk_inn_sec{ width: 100%; display: inline-block; text-align: left;}
.mrk_lft_sec{ width: 100%;}
.mrk_btn_rt{ width: auto; float: right;}

.mrk_btn_rt a{ background: #666666 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: left;
    font: 400 14px/24px "Roboto Condensed",sans-serif;
    margin: 0;
    padding: 10px 20px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.5s ease-in-out 0s;
    width: auto; margin: 0 60px 0 0;}

.mrk_btn_rt a:hover{ background: #999; text-decoration: none;}
.mrk_prt_sec{ text-align: left;}
.mrk_prt_sec h2{ text-align: left !important; margin: 0px; padding: 0px; float: left; width: auto;}
.mrk_lft_sos{ width: 100%; margin: 40px 0 0 0;}
.mrk_lft_sos ul{ margin: 0px; padding: 0px; list-style: none;}
.mrk_lft_sos ul li{ margin: 0px; padding: 0px 10px 0 0; display: inline-block;}
.mrk_lft_sos ul li a img{ max-width: 100%;}
.mrk_lft_man_sec{ width: 100%; text-align: left;}
.mrk_lft_man_sec img{ max-width: 100%; margin: 18px 0 0 40px;}
.mrk_lft_man_sec p{ margin: 21px 0 0 0;}
.mrk_rt_sec{ width: 100%;}
.mrk_rt_sec img{ max-width: 100%;border-top:2px solid #FF3E00;}
.mrk_rt_sec_pic{ width: 100%; text-align: right; margin: 70px 0 0 0; }


.mrk_rt_sec_pic_vedio{ width: 100%; margin: 20px 0 0 0;}

.mrk_rt_sec_pic_vedio iframe{ width: 100%;}
.enquiry_light_box{ width: 100%;}
.enquiry_light_box .modal-dialog{ max-width: 403px;}
.enquiry_btn{ background: #666666 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: left;
    font: 400 14px/24px "Roboto Condensed",sans-serif;
    margin: 0;
    padding: 10px 20px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.5s ease-in-out 0s;
    width: auto; margin: 0;}

.enquiry_btn:hover{ background: #999; text-decoration: none;}
.enquiry_btn:active{ background: #999; text-decoration: none;}
.enquiry_light_box .modal-content{ background: #f9f9f9; text-align: left;}
.enquiry_light_box h4{ color: #625953;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    width: 100%; text-align: left;}

.mrk_light_box_form{ width: 100%;}
.mrk_light_box_form span{ font-size: 15px;}
.mrk_light_box_form h6{ margin: 0px; padding: 0; font: normal 17px/20px Arial; color: #4d4d4d;}


.mrk_light_input{ width: 100%; margin: 17px 0 0 0;}
.mrk_light_input label{ color: #4d4d4d;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: normal;
    line-height: 14px;
    margin-bottom: 0; font-family: Arial;}
    
.mrk_light_input input[type="text"], .mrk_light_input input[type="tel"], .mrk_light_input input[type="email"], .mrk_light_input input[type="password"]{ background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-sizing: border-box;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-family: inherit;
    font-size: 14px;
    height: 30px;
    margin: 6px 0 0 0;
    padding: 0 7px;
    transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
    width: 100%;}    
    
    
.mrk_light_input input[type="submit"]{ background: #666 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #fff;
    display: block;
    font-family: "Roboto Condensed",sans-serif;
    font-weight: 700;
    line-height: 100%;
    margin-bottom: 1rem;
    padding: 15px;
    text-align: center;
    text-transform: uppercase;}
.mrk_light_input[type="submit"]:hover{ background: #999; text-decoration: none;}   
.modal-header{ border-bottom: none; padding-bottom: 0px;}    
.close{ opacity: 1 !important;}    
.enquiry_light_box .close { position: absolute; right: -9px; top:-9px;}


.post_img{ width: 48%; float: left; margin: 1%;}
.news_box .bigp{ width: 100% !important;}
.goBack{ width: 100%; float: left; padding: 10px 20px;}
.goBack a{ color: #58585b; font-size: 15px; font-family: "Roboto Condensed",sans-serif;}
.goBack a:hover{ color: #61dad3; text-decoration: none;}


.frm-dtl label{ color: #575757;}
.artist-midd p{ font-size: 16px; line-height: 28px;}

.wpcf7-form .rt-sid .ajax-loader{width: 16px !important;}
.wpcf7-form .lft-sid span.wpcf7-not-valid-tip{left: 0;position: absolute;top: 31px;}
.wpcf7{position: relative;}
.wpcf7-display-none{  bottom: -223px;position: absolute;}





    
@media only screen and (min-width:992px) and (max-width:1199px)
{
.artist_inner ul li span.artist_txt a{ font: 400 16px/20px "Roboto Condensed",sans-serif;}

.enquiry_light_box .modal-dialog{ max-width: auto;}

.dj_prt h1{ font-size: 45px;}
.wedding-midd{ margin: 0px;}
.dj_prt h1{ margin-bottom: 10px;}

.wedding_left ul li a{ font-size: 11px;}


}

@media only screen and (min-width:768px) and (max-width:991px)
{
.artist_inner ul li span.artist_txt a{ font: 400 11px/15px "Roboto Condensed",sans-serif;}
.menu_sec li a{ font: 700 15px/40px "Roboto Condensed",sans-serif; min-width: 114px; padding: 10px 22px;}
.menu_sec .dropdown-menu > li > a{ font: 700 14px/40px "Roboto Condensed",sans-serif; padding: 5px 20px;}
.menu_sec .dropdown-menu{ min-width: 140px;}
.event_left h2{ font: 300 36px/58px "Roboto Condensed",sans-serif;}
.event_left h4 {  font: 700 14px/18px "Roboto Condensed",sans-serif;  padding: 11px 0 0;}
.event_left p { font: 300 14px/24px "Roboto Condensed",sans-serif; margin: 0; padding: 25px 0 0;}
.event_left p span{ font-size: 17px;}
.event_right h3{ font: italic 300 25px/30px "Playfair Display",serif; padding: 16px 0;}
.news_Box h4 a{ font: 700 16px/21px "Roboto Condensed",sans-serif;}
.news_Box{ margin-top: 15px;}
.news_Box a{ margin: 5px 0 0;}
.news_Box p{ font: 300 14px/24px "Roboto Condensed",sans-serif;}
.contact_prt p br{display: none;}
.frm_pnl label{font-size: 15px;}



.artist_inner ul li{ min-height: 190px;}


.mrk_lft_man_sec img{ margin-left: 0px;}
.enquiry_light_box .modal-dialog{ max-width: auto;}
.dj_prt h1{ font-size: 45px;}
.wedding-midd{ margin: 0px;}
.dj_prt h1{ margin-bottom: 10px;}
.wedding_left ul li a{ font-size: 11px;}


}




@media only screen and (max-width:767px) 
{
.navbar-nav > li:hover ul.dropdown-menu{display: none !important;}
.nav > li.open ul.dropdown-menu{display: block !important;}
	
.artist_inner ul li span.artist_txt a{ font: 400 11px/15px "Roboto Condensed",sans-serif;}
.menu_sec li a { font: 700 14px/25px "Roboto Condensed",sans-serif;  min-width: 100%;  padding: 8px 20px;}
.menu_sec .dropdown-menu > li > a{ font: 700 14px/40px "Roboto Condensed",sans-serif; padding: 5px 20px;}
.menu_sec .dropdown-menu{ min-width: 140px;}
.event_left h2{ font: 300 36px/58px "Roboto Condensed",sans-serif;}
.event_left h4 {  font: 700 14px/18px "Roboto Condensed",sans-serif;  padding: 11px 0 0;}
.event_left p { font: 300 14px/24px "Roboto Condensed",sans-serif; margin: 0; padding: 25px 0 0;}
.event_left p span{ font-size: 17px;}
.event_right h3{ font: italic 300 25px/30px "Playfair Display",serif; padding: 16px 0;}
.news_Box h4 a{ font: 700 16px/21px "Roboto Condensed",sans-serif;}
.news_Box{ margin: 26px 0;}
.news_Box a{ margin: 5px 0 0;}
.news_Box p{ font: 300 14px/24px "Roboto Condensed",sans-serif;}

.navbar-brand{ width: 140px;}
.banner_Box { min-height: 240px;}	
.menu_sec li{ width: 100%; text-align: center;}
.nav_top{ width: 100%; position: inherit; left: inherit; bottom: inherit;}
.menu_sec .dropdown-menu{ background: rgba(61, 56, 56, 0.98) none !important;}
.navbar-collapse.in {  overflow-y: inherit;}
.footer_right{ margin-top: 20px;}
.event_sec{ padding: 30px 0;}
.artist_sec{ padding: 30px 0;}
.artist_inner h3 span{ /*font: 700 35px/44px "Roboto Condensed",sans-serif;*/ font-size: 35px; line-height: 44px;}
.artist_inner ul li{ width: 23%;}
.artist_inner h3{ margin: 0 0 15px;}
.footer_sec{ min-height: auto; padding: 30px 0;}
.banner_sec .left_arw{ width: 20px;}
.banner_sec .rt_arw{ width: 20px;}
.frm-dtl{width: 100%; display: inline-block;}
.caret{ display: block !important; position: absolute; right: 7px; top: 10px;}



.artist_inner ul li{ min-height: 190px;}


.mrk_lft_man_sec img{ margin-left: 0px;}

.enquiry_light_box .modal-dialog{ max-width: auto;}
.mrk_rt_sec_pic{ text-align: center;}
.mrk_lft_man_sec{ text-align: center;}
.dj_prt h1{ font-size: 30px; margin-bottom: 8px;}
.wedding_left ul li a{ font-size: 15px;}
.dj_prt p{ padding: 0px;}
.wedding-midd{ margin: 0px;}



.dj_prt h1 br{ display: none;}

#slvj-back-lightbox{width: 550px !important; height: 400px !important;}
.slvj-lightbox{padding: 15px !important;}
#slvj-back-lightbox iframe{width: 100% !important; height: 100% !important;}
#slvj-close-icon{right: 2px !important;top: 2px !important;}

}
@media only screen and (max-width:700px)
{
.artist_inner ul li{ width: 30%;}

.enquiry_light_box .modal-dialog{ max-width: auto;}
#slvj-back-lightbox{width: 460px !important; height: 300px !important;}
.slvj-lightbox{padding: 15px !important;}
#slvj-back-lightbox iframe{width: 100% !important; height: 100% !important;}
#slvj-close-icon{right: 2px !important;top: 2px !important;}
}


@media only screen and (max-width:570px)
{
.artist_inner ul li{ width: 31%;}	
.event_left h2 { font: 300 25px/38px "Roboto Condensed",sans-serif;}	
.footer_left a{ font: 700 18px/28px "Roboto Condensed",sans-serif;}	


.news_box img{ width: 100%; margin: 1% 0;}
.news_box h5{ font-size: 24px;}

.mrk_btn_rt{ width: 100%; margin: 20px 0 0 0;}
.mrk_btn_rt a{ margin-right: 20px;}

.enquiry_light_box .modal-dialog{ max-width: auto;}
.dj_prt h1{ font-size: 27px; line-height: 30px;}
.wedding_left ul li a{ font-size: 15px;}
.wedding-midd h3{ font-size: 20px;}
.lft-sid{ padding: 0px;}
.rt-sid{ padding: 0px;}
.frm-dtl h2{ font-size: 20px;}

#slvj-back-lightbox{width: 460px !important; height: 300px !important;}
.slvj-lightbox{padding: 15px !important;}
#slvj-back-lightbox iframe{width: 100% !important; height: 100% !important;}
#slvj-close-icon{right: 2px !important;top: 2px !important;}

}
@media only screen and (max-width:479px){
	.main_wed h4 a{font-size: 23px;}
	.contact_prt h2{font-size: 30px;}
	.lft-sid{width: 100%;}
	.rt-sid{width: 100%;}
	.vdo_mn .col-xs-6{width: 100% !important;}
	.nws_prt h2 span{font-size: 35px;}
	#slvj-back-lightbox{width: 300px !important; height: 240px !important;}
.slvj-lightbox{padding: 15px !important;}
#slvj-back-lightbox iframe{width: 100% !important; height: 100% !important;}
#slvj-close-icon{right: 2px !important;top: 2px !important;}
}


@media only screen and (max-width:430px)
{
.dj_prt_payple{text-align: center;}
.frm_pnl input[type="text"]{width: 100%;}
.frm_pnl input[type="email"]{width: 100%;}
.frm_pnl textarea{width: 100%;}	



.artist_inner ul li{ width: 46%; margin: 15px 2%;}
.news_box img{ width: 100%;}
.mrk_btn_rt a{ width: 100%; margin: 10px 0 0 0;}
.enquiry_btn{ width: 100%; margin: 10px 0 0 0;}




}

/*.artist_inner ul li {  margin: 15px 2%;  width: 46%;}*/
	
	
	



@media only screen and (max-width:360px)
{


.dj_prt h1{ font-size: 20px; line-height: 30px;}
.shrtimg img{ width: 100% !important; height: auto !important;}
.news_box { min-height: auto !important;}

}













